 <div id="services" class="section-full p-t50 p-b50 sx-our-services-outer" style="background-image:url(image/enquiry-banner.jpg);background-repeat: no-repeat;background-size:cover;">
<div class="container">
<div class="section-head center">
                        
                        <div class="sx-head-l-title">
                            <h2 class="sx-title">Get In Touch</h2>
                        </div>
                    </div>

						<div class="section-content">
                        	<div class="sx-our-services-bx">
                                <div class="row">

                                    <!-- Block one -->
                                   <div class="col-lg-12 col-md-12">
             
                                </div>
                                    <!-- Block Two -->
                                  <div class="col-lg-6 col-md-12">
                                    <div class="sx-about-bx3-content">
                                        

                   <div class="form-main">
      <div class="main-wrapper" style="padding-left:20px; padding-right:20px;" >
        <!--<h2 class="form-head">Contact From</h2>-->
        <!--<form >-->
        <form id="Form" method="POST" class="form-wrapper"  enctype="multipart/form-data">
            <div id="check2"></div>  
           
          <div class="form-card">
              <input class="form-input" type="text"name="name1" id="name1" placeholder="Full Name">
            <!--<label class="form-label" for="full_name">Full Name</label>-->
          </div>

          <div class="form-card">
            <input
              class="form-input" type="email"  name="email1"  id="email1" placeholder="Email">
            <!--<label class="form-label" for="email">Email</label>-->
          </div>

          <div class="form-card">
            <input class="form-input"type="" name="phone1" id="phone1" placeholder="Phone Number">
            <!--<label class="form-label" for="phone_number" style="font-family: 'Roboto', sans-serif;">Phone number</label>-->
          </div> 
          
          
          <div class="form-card">
               <select name="cars" id="cars" class="form-input" style="font-family:'Roboto', sans-serif; color:#6f6f6f;">
    <option value="" style="font-size:16px;font-family: 'Roboto', sans-serif;">Services Looking For</option>
    <option value="Employee Travel Service" style="font-size:16px;font-family: 'Roboto', sans-serif;">Employee Travel Service</option>
    <option value="Employee Shuttle Service" style="font-size:16px;font-family: 'Roboto', sans-serif;">Employee Shuttle Service</option>
    <option value="Dedicated Car Rentals" style="font-size:16px;font-family: 'Roboto', sans-serif;">Dedicated Car Rentals</option>
    <option value="Other" style="font-size:16px;font-family: 'Roboto', sans-serif;">Other</option>
  </select>
  </div>
              
              
         

          <div class="form-card">
            <textarea  class="form-textarea"  maxlength="420"  rows="3"  name="message1"  id="message1" placeholder="Write Your Remark" ></textarea>
            <!--<label class="form-textarea-label" for="phone_number"-->
            <!--  style="font-family: 'Roboto', sans-serif;">Write Your Remark</label-->
            >
          </div>
         <div class="form-card">
              <div class="btn-wrap">
            <!--<button type="submit" name="submit" id="submit" style="font-family: 'Roboto', sans-serif; width:100%;" class="">Submit</button> -->
            <button  type="submit" name="submit" id="btn-submit"style="width:100%; font-family: 'Roboto', sans-serif; " class="btnhov">Submit</button>
          </div>
         </div>
        </form>
      </div>
    </div>
                                    </div>                                  
                                </div>
                                    
                               
                                </div>
                            </div>
                       </div>
                 </div>
               
            </div>
            

            
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>



<script type="text/javascript">
    $(document).ready(function () {
        $('#Form').submit(function (e) {
            e.preventDefault();
            var name1 = $('#name1').val();
            var email1 = $('#email1').val();
            var phone1 = $('#phone1').val();
            var cars = $('#cars').val();
            var message1 = $('#message1').val();
            var error = false;
            var flg = 1;

            var nameRegex = /^[a-zA-Z\s]*$/;
            var emailRegex = /\b(^(\S+@).+((\.com)|(\.net)|(\.edu)|(\.mil)|(\.gov)|(\.org)|(\.info)|(\.in)|(\.biz)|(\.aero)|(\.coop)|(\.museum)|(\.name)|(\.pro)|(\..{2,2}))$)\b/gi;

            if (!name1.match(nameRegex) || name1 === "") {
                $('#check2').html('** Please Enter your Name **').css("color", "red");
                $("#name1").focus();
                error = true;
                return false;
            }

            if (!email1.match(emailRegex) || email1 === "") {
                $('#check2').html('** Please Enter Your Email Id **').css("color", "red");
                $("#email1").focus();
                error = true;
                return false;
            }

            if (phone1 === "") {
                $('#check2').html('** Please Enter Your Phone **').css("color", "red");
                $("#phone1").focus();
                error = true;
                return false;
            }

            if (cars === "") {
                $('#check2').html('** Please select Input **').css("color", "red");
                $("#cars").focus();
                error = true;
                return false;
            }

            if (message1 === "") {
                $('#check2').html('** Please Enter Your Message **').css("color", "red");
                $("#message1").focus();
                error = true;
                return false;
            }

            if (error != true) {
                $('#btn-submit').attr({ 'disabled': 'true', 'value': 'Sending...' });
                var form = $('#Form')[0];
                var formData = new FormData(form);
                $.ajax({
                    url: "valid.php",
                    type: "POST",
                    data: formData,
                    contentType: false,
                    cache: false,
                    processData: false,
                    success: function (data) {
                        if (data === 'sent') {
                            $('#btn-submit').removeAttr('disabled').attr('value', 'Sent');
                            $('#check2').html('** Thank You For Contacting Us,We Will Contact You Soon.. **').css("color", "green");
                            $("#Form").get(0).reset();
                        } else {
                            $('#btn-submit').removeAttr('disabled').attr('value', 'Retry');
                            $('#check2').html(data).css("color", "red");
                        }
                    }
                });
                return false;
            } else {
                alert("error");
            }
        });
    });
</script>
